#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-H3YZSSmvAIyGyrp6LvodXn
key:                  persistent-test-2.13.0.3-H3YZSSmvAIyGyrp6LvodXn
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  bbb4920968eee43fc150fb58d5add94a
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-H3YZSSmvAIyGyrp6LvodXn
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po bytestring-0.10.12.1
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.4-KMLrvdFnHbjC9yC6XVy3sn
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-api-data-0.4.3-HHjI87x9JdW9hZs5CJPu7p
    monad-control-1.0.3.1-3y1oVu7zLid9A3Ah682FaI
    monad-logger-0.3.36-4EJNJotLtHKCnr8XMuWHHB mtl-2.2.2
    path-pieces-0.2.1-H7eklAHLAbQDmNQh33Z06o
    persistent-2.13.1.2-aw53eL7OC29hbuvZfjrp2
    quickcheck-instances-0.3.25.2-HeoHg9O0Zui9UpNrXVMTdN
    random-1.2.1-BmPUA63cDBABKsvl0X1Bjz
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-19l9WebKdSlIP3jlpBPlDy
    unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

